.bulletin {
	background: none repeat scroll 0 0 #000000;
	bottom: 0;
	left: 0;
	box-shadow: 10px 0 5px #000000;
	
	position: fixed;
	width: 100%;
	z-index: 9999;
	

    -webkit-animation: fadein 10s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 10s; /* Firefox < 16 */
        -ms-animation: fadein 10s; /* Internet Explorer */
         -o-animation: fadein 10s; /* Opera < 12.1 */
            animation: fadein 10s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.bulletin a {
	height: 23px;
	line-height: 23px;
	text-decoration: none;
	color: #ffffff;
}
.bulletin .close {
	top:100px;
	
	float: right;
	margin-right: 10px;
	z-index: 1001;
}
